@charset "utf-8";
/* CSS Document */

/* This style sheet is the property of www.eyeseewebdesign.com - do not remove */

/*reset everything*/

a{text-decoration:none;}
ul, ol{list-style:none;}
h1, h2, h3, h4, h5, h6, p{
	font-size:1em;
}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, blockquote, fieldset, input, dl, dh, dd, img{margin:0; padding:0;}
a img, :link img, :visited img{border:none;}

/*wraps everything*/

body {
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #020202;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
}

/*universal css*/

a {
	color: #Da1803;
	outline: none;
	overflow: hidden;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	text-align: center;
}

h1  {
	color: #da1803;
	font-size: 24px;
	font-weight: bold;
}
h2 {
	font-size: 18px;
	color: #da1803;
}
h3 {
	font-size: 16px;
	color: #da1803;
	padding-top: 10px;
	padding-bottom: 6px;
}

/* wraps everything and centers the site in a browser*/

#wrapper {
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}


/* wraps social media*/

#socialmedia {
	text-align: right;
	padding-top: 10px;
	float: right;
}
#socialmedia li {
	display: inline;
	list-style-type: none;
	padding-right: 5px;
	padding-left: 5px;
}

/*wraps the header*/

#wrapper #header {
	float: left;
	width: 960px;
}

/*wraps the logo*/

#header  #branding{
	z-index: 10000;
	float: left;
	visibility: visible;
	margin-left: 1px;
}
/*navigation at top of page*/

#topnav  {
	float: right;
	height: 35px;
	margin-right: 10px;
	width: 560px;
}

#topnav ul {
	text-align: center;
	padding-top: 10px;
}

#topnav ul li {
	display: inline;
	background-image: url(../images/nav_dot.png);
	background-repeat: no-repeat;
	list-style-type: none;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 20px;
	background-position: 4px;
}
#topnav ul li a {
	color: #da1803;
}
#topnav ul li:first-child {
	background: none;
} 

/*wraps everything underneath the header*/

#wrapper #innerwrap {
	float: left;
	margin-top: -90px;
	background-color: #FFF;
}

/*contains the slider or the static images on pages without a slider*/

#slidercontainer {
	float: left;
	width: 940px;
	padding: 10px;
	height: 330px;
	background-color: #FFF;
	background-image: url(../images/slider/slider_bg.jpg);
	background-repeat: no-repeat;
}

/*wraps all body content (the editable stuff!)*/

#wrapper #content {
	clear: left;
	float: left;
	width: 960px;
	background-color: #FFF;
	margin-top: -1px;
}

/*wraps the content on the left on pages with a left and right column*/

#wrapper #contentleft {
	float: left;
	width: 560px;
	margin-right: 10px;
	background-color: #FFF;
	margin-left: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	clear: left;
}

/*wraps the content on the right on pages with a left and right column*/

#wrapper #contentright {
	float: left;
	width: 320px;
	background-color: #FFF;
	margin-right: 10px;
	padding-bottom: 20px;
}
/*the boxes inside the content right column*/ 

.infobox {
	float: left;
	width: 310px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	background-image: url(../images/five_px_repeat.png);
	background-repeat: repeat;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	-moz-box-shadow: 0 0 4px #ccc;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow: 0 0 4px #ccc;
}

/*aligns the more button in the infobox*/

.infobox .more {
	text-align: right;
}


/* wraps the footer*/

#footer {
	float: left;
	position: static;
	background-color: #FFF;
	width: 940px;
	height: 90px;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#footer #copyright {
	text-align: center;
	float: left;
	padding-top: 56px;
	margin-top: -20px;
	width: 940px;
}
#footer #footerimage {
	float: right;
	margin-top: -100px;
}


#copyright p {
	font-size: 10px;
	color: #000;
}
#copyright p a {
	padding-left: 10px;
}

/* used on pages with no left or right column*/

#content #contentsinglepanel {
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-image: url(../images/404_bg.jpg);
	background-repeat: no-repeat;
	padding-top: 60px;
	float: left;
}

/*wraps the contact form*/

#contentleft #formwrapper {
	background-image: url(../images/form_page_bg.jpg);
	background-repeat: no-repeat;
	padding-top: 70px;
}
/*reduces the font size of a link on the contact page*/

small a {
	font-size: 10px;
}

/*wraps the address on the contact page*/

#contentleft #contactaddress {
	text-align: center;
	margin-left: 8px;
	float: left;
}
#contactaddress ul li {
	display: inline;
	padding-right: 6px;
	font-size: 12px;
}

/*specific to h2 inside contentleft*/

#contentleft h2 {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*controls all lists inside contentleft*/

.contentlist li {
	padding-bottom: 10px;
	list-style-position: outside;
	list-style-image: url(../images/nav_dot.png);
	margin-left: 20px;
}

/*floats images left*/

.imgleft  {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

/*floats the footer image right*/

#footerimage img    {
	float: right;
	margin-top: 50px;
}

/*floats images right*/

.imgright {
	float: right;
	padding-top: 20px;
	padding-left: 10px;
}

/* partner images */

.ptnrimg {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
#contentleft #subscribe {
}
#subscribe #subscribetext {
	float: left;
	width: 300px;
}
#contentleft #subscribe #subscribeform {
	float: right;
	width: 250px;
	padding-top: 44px;
	padding-left: 10px;
}
#subscribe #subscribeform p {
	padding-left: 10px;
}
